.bg-color-tran {
    background-color: transparent;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

a:hover {
    text-decoration: none;
}

.color-arrow-home {
    color: #222D68;
    font-size: 16px;
    position: relative;
    top: 1.5px;
}

.tag-a {
    text-decoration: none;
    color: #000;
}

.img-home {
    background-position: center;
    background-size: cover;
    height: 926px;
    position: relative;
    margin-top: 0px;
}

.bg-org {
    background: linear-gradient(#F18A00, #EE2D38);
    height: 2px;
    width: 100%;
}

.bg-color-nav::before {
    content: '';
    height: 16px;
    width: 100vw;
    background: linear-gradient(#F18A00, #EE2D38);
    position: absolute;
    left: 0;
    top: -16px;
}

.ma-top-1 {
    margin-top: 1px;
}

.bg-color-nav {
    background-color: #ffffff;
    z-index: 9999;
    position: fixed;
    top: 16px;
    left: 0;
    right: 0;
    height: 80px;
}

.nav-item2 {}

.img-nav {
    height: 55px;
    position: absolute;
    left: 70px;
    top: 13px;
}

.img-nav2 {
    height: 55px;
    position: absolute;
    left: 72px;
    top: 13px;
}

.search-img {
    height: 20px;
}

.text-spcg {
    color: #ffffff;
    position: absolute;
    left: 146px;
    top: 28px;
    font-size: 38px;
}

.nav-link {
    color: #ffffff !important;
}

#navbarNavDropdown {
    margin-right: 74px;
}

.nav-item {
    margin-top: 8px;
    margin-right: 20px;
}

.hig-box {
    height: 788px;
}

.middle-text {
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: left;
    vertical-align: middle;
}

.text-header p {
    font-size: 48px;
    line-height: 1;
    color: #ffffff;
}

.text-deteail {
    margin-top: 27px;
}

.text-deteail p {
    color: #ffffff;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0px;
}

.btn-main {
    color: #ffffff;
    background: linear-gradient(to right, #EE2D38 50%, #F18A00);
    background-size: 150% 100%;
    background-position: right;
    border: none;
    font-size: 14px;
    min-width: 170px;
    height: 40px;
    overflow: hidden;
    letter-spacing: 1.2px;
    transition: all .5s;
    outline: none;
    text-decoration: none;
    border-radius: 0px;
}

.btn-main:hover {
    background-position-x: 40%;
    padding-left: 16px;
}

.btn-grad {
    background-image: linear-gradient(to right, #2b5876 0%, #4e4376 51%, #2b5876 100%)
}

.btn-grad:hover {
    background-position: right center;
}

.buton-div {
    margin-top: 20px;
}

.text-header-bisi {
    font-size: 20px;
    line-height: 28px;
}

.border-bottom {
    background-color: #FF4C15;
    width: 30px;
    height: 8px;
    margin-bottom: 10px;
    border-bottom: none !important;
}

.img-solor {
    width: 100%;
}

.mrgin-top {
    margin-top: 90px;
}

.text-header-but {
    font-size: 38px;
    line-height: 44px;
    margin-bottom: 20px;
}

.text-de-bus {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
}

.box-roof {
    height: 526px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.mrgin-top-2 {
    margin-top: 65px;
}

.box-text {
    position: absolute;
    bottom: 0px;
    padding: 32px;
}

.text-name-roof {
    color: #ffffff;
    font-size: 21px;
    line-height: 28px;
}

.view-detail-roof {
    color: #ffffff;
    font-size: 11px;
    line-height: 14px;
}

.box-video-img {
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 525px;
}

.img-video {
    width: 100%;
}

.text-sustan {
    color: #ffffff;
    font-size: 42px;
    line-height: 48px;
    margin-top: 201px;
}

.img-play {
    height: 61px;
    margin-top: 20px;
}

.bg-gray {
    background-color: #EBEBEB;
}

.padding-top-stock {
    padding-top: 72px;
}

.color-arrow {
    color: #FF4C15;
}

.img-new {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
}

.margin-bottom-new {
    margin-bottom: 30px;
}

.block {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 1s ease;
}

.cta {
    height: 50px;
    width: 50px;
    cursor: pointer;
}

.cta2 {
    height: 50px;
    width: 50px;
    cursor: pointer;
}

.font-b {
    color: #222D68 !important;
    text-transform: uppercase;
}

.font-b.active {
    color: #dedede !important;
}

.font-w {
    color: #ffffff;
    text-transform: uppercase;
}

.font-w.active {
    color: #dedede !important;
    opacity: 0.6;
}

.toggle-btn {
    height: 2px;
    width: 35px;
    background-color: #ffffff;
    position: relative;
    top: 48%;
    left: 0;
    margin: auto;
    transition: all 0.3s ease-in-out;
}

.toggle-btn:before {
    content: "";
    height: 2px;
    width: 35px;
    box-shadow: 0 -10px 0 0 #ffffff;
    position: absolute;
    top: 2px;
    left: 0;
    transition: all 0.3s ease-in-out;
}

.toggle-btn:after {
    content: "";
    height: 2px;
    width: 35px;
    box-shadow: 0 10px 0 0 #ffffff;
    position: absolute;
    top: -2px;
    left: 0;
    transition: all 0.3s ease-in-out;
}

.active .toggle-btn {
    background-color: transparent;
    transition: all 0.2s ease-in-out;
}

.active .toggle-btn:before {
    top: 0;
    transition: all 0.3s ease-in-out;
}

.active .toggle-btn:after {
    top: 0;
    transition: all 0.3s ease-in-out;
}

.toggle-btn-b {
    height: 2px;
    width: 35px;
    background-color: #222D68;
    position: relative;
    top: 50%;
    left: 0;
    margin: auto;
    transition: all 0.3s ease-in-out;
}

.toggle-btn-b:before {
    content: "";
    height: 2px;
    width: 35px;
    box-shadow: 0 -10px 0 0 #222D68;
    position: absolute;
    top: 2px;
    left: 0;
    transition: all 0.3s ease-in-out;
}

.toggle-btn-b:after {
    content: "";
    height: 2px;
    width: 35px;
    box-shadow: 0 10px 0 0 #222D68;
    position: absolute;
    top: -2px;
    left: 0;
    transition: all 0.3s ease-in-out;
}

.active .toggle-btn-b {
    background-color: transparent;
    transition: all 0.2s ease-in-out;
}

.active .toggle-btn-b:before {
    top: 0;
    transition: all 0.3s ease-in-out;
}

.active .toggle-btn-b:after {
    top: 0;
    transition: all 0.3s ease-in-out;
}

.active .type15 {
    transform: rotate(360deg);
    transition: all 0.5s ease-in-out;
}

.active .type15:before {
    left: 6px;
    transform: translateY(-8px) rotate(-138deg);
}

.active .type15:after {
    left: 6px;
    transform: translateY(6px) rotate(-226deg);
}

nav ol,
nav ul {
    list-style: none outside none;
}

.nav-spcg {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav-spcg {
    position: fixed;
    top: 96px;
    right: 0;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    width: 400px;
    height: calc(100vh - 80px);
    overflow: auto;
    background-color: #fff;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    -webkit-box-shadow: 3px 3px 12px rgba(0, 0, 0, .1);
    box-shadow: 3px 3px 12px rgba(0, 0, 0, .1)
}

.nav-spcg.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    z-index: 99999;
}

.nav-spcg .menu {
    padding: 0px;
}

.nav-spcg .menu>li {
    position: relative;
    margin-bottom: 3px;
    background-color: #fff;
    -webkit-transition: opacity .3s, visibility .3s, -webkit-transform .3s;
    transition: opacity .3s, visibility .3s, -webkit-transform .3s;
    -o-transition: transform .3s, opacity .3s, visibility .3s;
    transition: transform .3s, opacity .3s, visibility .3s;
    transition: transform .3s, opacity .3s, visibility .3s, -webkit-transform .3s;
    width: 400px;
}

.date-number {
    text-align: center;
}

#demo-2 input[type=search] {
    width: 15px;
    padding-left: 10px;
    color: transparent;
    cursor: pointer;
}

#demo-2 input[type=search]:hover {
    background-color: transparent;
}

#demo-2 input:-moz-placeholder {
    color: transparent;
}

#demo-2 input::-webkit-input-placeholder {
    color: transparent;
}

#demo-3 input[type=search] {
    width: 15px;
    padding-left: 10px;
    color: transparent;
    cursor: pointer;
}

#demo-3 input[type=search]:hover {
    background-color: transparent;
}

#demo-3 input[type=search]:focus {
    width: 200px;
    padding: 6px 10px 6px 32px;
    color: #000;
    background-color: #EBEBEB;
    cursor: auto;
    background-position: right;
    background-position-x: 10px;
    outline: none;
}

#demo-3 input:-moz-placeholder {
    color: transparent;
}

#demo-3 input::-webkit-input-placeholder {
    color: transparent;
}

.nav-spcg .menu>li.inactive {
    opacity: 0;
    visibility: hidden
}

.nav-spcg .menu>li>.tag-a {
    position: relative;
    display: block;
    padding: 43px 60px 33px 30px;
    font-size: 16px;
    text-decoration: none;
    letter-spacing: 1px;
    color: #fff;
    background-color: #222D68;
}

.nav-spcg .menu>li>.tag-a.no-dropdown .link-wrapper:after,
.nav-spcg .menu>li>.tag-a.no-dropdown .link-wrapper:before {
    display: none
}

.nav-spcg .menu>li>.tag-a .link-wrapper {
    display: block;
    position: relative
}

.nav-spcg .menu>li>.tag-a .link-wrapper:after,
.nav-spcg .menu>li>.tag-a .link-wrapper:before {
    content: "";
    position: absolute;
    top: 6px;
    width: 11px;
    height: 11px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.nav-spcg .menu>li>.tag-a .link-wrapper:after {
    right: 10px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.nav-spcg .menu>li>.tag-a .link-wrapper:before {
    opacity: 0;
    left: 10px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg)
}

.nav-spcg .menu>li>.tag-a .image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s
}

.nav-spcg .menu>li>.tag-a .link-text {
    display: inline-block;
    position: relative;
    left: -10px;
    z-index: 2;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.nav-spcg .menu>li>.tag-a:hover .image {
    opacity: .2
}

@media (max-width: 767px) {
    .nav-spcg .menu>li>.tag-a:hover .image {
        opacity: 1
    }
}

.nav-spcg .menu>li.active .link-text {
    left: 54%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}

.nav-spcg .menu>li.active .link-wrapper:before {
    opacity: 1;
    left: 0
}

.nav-spcg .menu>li.active .link-wrapper:after {
    opacity: 0;
    right: 0
}

.nav-spcg .menu>li.active .submenu--deep1 {
    height: auto;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    padding: 24px 20px 24px 30px;
}

.nav-spcg .submenu--deep1 {
    position: absolute;
    width: 100%;
    height: 0;
    overflow: hidden;
    margin: 0;
    top: 100%;
    left: 0;
    opacity: 0;
    -webkit-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: opacity .3s .1s, left .3s .1s;
    -o-transition: opacity .3s .1s, left .3s .1s;
    transition: opacity .3s .1s, left .3s .1s
}

.nav-spcg .submenu--deep1>li {
    position: relative;
    margin-bottom: 26px
}

.nav-spcg .submenu--deep1>li .sub-toggle {
    position: absolute;
    right: 0;
    top: -2px;
    padding: 2px 3px;
    cursor: pointer
}

.nav-spcg .submenu--deep1>li .sub-toggle:after {
    content: "+";
    font-size: 16px;
    color: #222D68;
}

.nav-spcg .submenu--deep1>li .sub-toggle.active:after {
    content: "-"
}

.nav-spcg .submenu--deep1 a {
    font-size: 14px;
    color: #222D68;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none
}

.nav-spcg .submenu--deep1 a:hover {
    color: #EE2D38;
}

.menu-sp-header2 a:hover {
    color: #EE2D38 !important;
}

.nav-spcg .submenu--deep2 {
    display: none;
    margin: 0;
    padding: 0 0 0 20px;
    overflow: hidden
}

.nav-spcg .submenu--deep2 li {
    margin-bottom: 26px
}

.nav-spcg .submenu--deep2 li:first-child {
    padding-top: 32px
}

.nav__socials {
    padding-left: 0px;
}

.nav-spcg .nav__bottom {
    padding: 20px 20px;
    width: 100%;
    height: 350px;
    text-align: center;
}

.nav__bottom ul li {
    display: inline;
    padding-right: 20px;
}

.nav__copy {
    font-size: 14px;
}

.btn-lang-nav {
    border: 2px solid #222D68;
    text-transform: uppercase;
    font-size: 20px;
    width: 48px;
    height: 48px;
    background-color: #fff;
    color: #222D68;
    margin: 20px 10px;
}

.box-sarch-nav {
    position: relative;
    height: 50px;
    background-color: #F0F0F0;
    color: #000;
    width: 76%;
    border: 1px solid #F0F0F0;
    font-size: 16px;
    padding-left: 10px;
    margin-bottom: 10px;
    outline: none;
}

.btn-icon-search-nav {
    width: 50px;
    height: 50px;
    position: absolute;
    border: none;
    margin-left: -30px;
    background-color: #F0F0F0;
    color: #000;
}

.postion-fix-submenu {
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
    background-color: #fff;
}

.menu-sub-mobile-collap {
    padding: 15px 4px 15px 0px;
    border-bottom: 1px solid rgb(255, 255, 255, 0.4);
    font-size: 25px;
}

.menu-sub-mobile-collap a {
    color: #ffffff !important;
    font-size: 20px !important;
    cursor: pointer;
}

.menu-sub-mobile-collap:after {
    font-family: 'Material-Design-Iconic-Font';
    content: "\f2fc";
    float: right;
    color: #ffffff !important;
}

.menu-sub-mobile-collap.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f2f9";
    color: #ffffff !important;
}

.menu-sub-mobile-collap.collapsed.backdrop {
    opacity: 0.5;
    width: 100%;
}

.backdrop {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 0;
    z-index: 1;
    transition: opacity 0.4s;
    background: #000;
    opacity: 0;
}

.menu-sp-header {
    padding-bottom: 20px;
}

.menu-sp-header2 a {
    color: #222D68 !important;
    font-size: 14px !important;
    cursor: pointer;
}

.menu-sp-header2 {
    margin-bottom: 20px;
}

.menu-sp-header a {
    color: #222D68 !important;
    font-size: 14px !important;
    cursor: pointer;
}

.accordion .menu-sp-header:after {
    font-family: 'Material-Design-Iconic-Font';
    content: "\f2fc";
    float: right;
}

.accordion .menu-sp-header.collapsed:after {
    /* symbol for "collapsed" panels */
    font-family: 'Material-Design-Iconic-Font';
    content: "\f2f9";
}

.ul-sub-menu {
    padding-left: 15px;
    margin-bottom: 15px;
}

.ul-sub-menu a {
    margin-bottom: 15px !important;
    font-size: 12px !important;
}

.ul-sub-menu li {
    margin-bottom: 5px;
}

.ul-sub-menu a:hover {
    color: red;
}

.border-lang-mobile {
    border: 1px solid #222D68;
    padding: 5px 10px;
}

.text-address-footer a {
    font-size: 14px;
    color: #ffffff !important;
}

@media (max-width: 1023px) {
    .nav-spcg {
        max-width: 93vw;
        height: calc(100vh - 50px);
        z-index: 999
    }
    .nav-spcg .menu>li>a {
        padding: 43px 25px 42px 20px
    }
    .nav-spcg .menu>li>a .link-wrapper:after {
        width: 7px;
        height: 7px
    }
    .nav-spcg .menu>li.active .submenu--deep1 {
        padding: 25px 44px 0 40px
    }
}

@media screen and (min-width:0px) and (max-width:480px) {
    .visible-mobile {
        display: block;
    }
    .invisible-mobile {
        display: none;
    }
    .text-h-banner {
        margin-top: 85px;
    }
    .img-nav {
        height: 50px;
        position: absolute;
        left: 18px;
        top: 13px;
    }
    .text-header-but {
        font-size: 25px;
        line-height: 34px;
        margin-bottom: 20px;
    }
    .gradian-box {
        background: none !important;
        margin-left: 0px !important;
    }
    .modal-dialog {
        position: relative;
        width: auto;
        pointer-events: none;
        margin-top: 26px;
    }
    .text-news-pres-small {
        font-size: 20px;
        padding-right: 0px !important;
    }
    .bg-color-tran {
        top: 20px;
    }
    #nav2 {
        display: block !important;
    }
    #para1 {
        display: none !important;
    }
    .nav-spcg .menu>li>.tag-a .link-text {
        font-size: 14px;
    }
    .text-a-mobile-rating {
        margin: auto;
    }
    .text-date-financial {
        text-align: center;
    }
    .text-date-a-new {
        font-size: 12px !important;
        padding: 0px 0px !important;
        text-align: center;
    }
    .nav-spcg {
        width: 100% !important;
    }
    .nav-spcg .menu>li {
        width: 100% !important;
    }
    .text-address-footer a {
        font-size: 14px;
        color: #ffffff !important;
        text-decoration: underline;
    }
}

@media screen and (min-width:480px) and (max-width:767px) {
    .visible-mobile {
        display: block;
    }
    .invisible-mobile {
        display: none;
    }
    .text-date-a-new {
        font-size: 12px;
        padding: 0px -10px;
    }
    .text-h-banner {
        margin-top: 85px;
    }
    .img-nav {
        height: 50px;
        position: absolute;
        left: 18px;
        top: 13px;
    }
    .img-nav2 {
        height: 50px;
        position: absolute;
        left: 18px;
        top: 13px;
    }
    .gradian-box {
        background: none !important;
        margin-left: 0px !important;
    }
    .text-news-pres-small {
        font-size: 20px;
        padding-right: 0px !important;
    }
    .text-a-mobile-rating {
        margin: auto;
    }
    .text-date-financial {
        text-align: center;
    }
}


/* Tabets */

@media screen and (min-width:768px) and (max-width:1024px) {
    .visible-mobile {
        display: block;
    }
    .invisible-mobile {
        display: none;
    }
    .text-h-banner {
        margin-top: 85px;
    }
    .text-h-banner {
        margin-top: 85px;
    }
    .navbar-nav {
        flex-direction: inherit;
    }
    .gradian-box {
        background: none !important;
        margin-left: 0px !important;
    }
    .text-news-pres-small {
        font-size: 20px;
        padding-right: 0px !important;
    }
}


/* destop small  */

@media screen and (min-width:1025px) and (max-width:1223px) {
    .visible-mobile {
        display: block;
    }
    .invisible-mobile {
        display: none;
    }
    .text-h-banner {
        margin-top: 85px;
    }
    .img-nav2 {
        height: 55px;
        position: absolute;
        left: 29px;
        top: 13px;
    }
    .img-nav {
        height: 55px;
        position: absolute;
        left: 29px;
        top: 11px;
    }
    .gradian-box {
        background: linear-gradient(to bottom, transparent 70%, #F0F0F0);
        margin-left: 0px !important;
    }
    .img-modal-left {
        left: 5px !important;
    }
    .text-news-pres-small {
        font-size: 20px;
        padding-right: 0px !important;
    }
}


/* destop genneral  */

@media screen and (min-width:1224px) {
    .visible-mobile {
        display: none;
    }
    .invisible-mobile {
        display: block;
    }
    .img-home {
        height: 730px;
    }
    .hig-box {
        height: 673px;
    }
    .middle-text {
        left: 65%;
    }
    .text-header p {
        font-size: 40px;
        line-height: 1;
    }
    .bg-color-tran {
        background-color: transparent;
        z-index: 9999;
        position: fixed;
        top: 16px;
        left: 0;
        right: 10px;
    }
    .img-nav {
        height: 55px;
        position: absolute;
        left: 32px;
        top: 15px;
    }
    .img-nav2 {
        height: 55px;
        position: absolute;
        left: 32px;
        top: 12.5px;
    }
    .cta2 {
        height: 50px;
        width: 50px;
        cursor: pointer;
        margin-right: 10px;
    }
    .img-modal-left {
        left: 5px !important;
    }
    .text-news-pres-small {
        font-size: 20px;
        padding-right: 0px !important;
    }
    .nav-spcg .nav__bottom {
        height: 200px;
        text-align: left;
    }
}


/* Very large screen devices  */

@media screen and (min-width:1824px) {
    .visible-mobile {
        display: none;
    }
    .invisible-mobile {
        display: block;
    }
    .img-home {
        height: 969px;
    }
    .hig-box {
        height: 851px;
    }
    .middle-text {
        left: 45%;
    }
    .text-header p {
        font-size: 48px;
        line-height: 1;
    }
    .img-modal-left {
        left: 5px !important;
    }
    .bg-color-tran {
        background-color: transparent;
        z-index: 9999;
        position: fixed;
        top: 16px;
        left: 0;
        right: 56px;
    }
    .img-nav {
        height: 55px;
        position: absolute;
        left: 72px;
        top: 15px;
    }
    .img-nav2 {
        height: 55px;
        position: absolute;
        left: 72px;
        top: 12.5px;
    }
    .cta2 {
        height: 50px;
        width: 50px;
        cursor: pointer;
        margin-right: 56px;
    }
    .nav-spcg .nav__bottom {
        height: 200px;
        text-align: left;
    }
}